/*++++++++++++++++++++++++++++++
www.dotsbs.com  All Rights Reserved
Design HE-for startSBS  Design  28.10.10

=++++++++++++++++++++++++++++++*/

/* ---=== GENERAL TAGS ===--- */

html, body {
	margin:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FFFFFF;
	background-image:url(backPattern.gif);
}
h1 {
	font-size:24px;
	margin:0;
	padding:0;
}
h2 {
	font-size:21px;
	margin:0;
	padding:0;
}
h3{
	font-size:18px;
	margin:0;
	padding:0;
}
h4 {
	font-size:16px;
	margin:0;
	padding:0;
}
a {
	color:#2c92b7;
}
a:hover {
	color:#cc3a3a;
}


/* ---=== TEXT STYLES ===--- */

.h1{ /* site fonts */
	font-family:Arial, Helvetica, sans-serif;
	font-size:50px;
	font-weight:bold;
	color:#000000;
}
.h2 { /* siteSubName */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}	
.h3 { /* flow text - main */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#494949;
}
.h4 { /* flow text */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#494949;
}
.h5 { /* articleTitle */
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	padding:3px 10px 3px 3px;
	background-color:#FFFFFF;
}
.h6 { /* articleTd */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	padding:6px;
	right: auto;
	background-color:#CCCCCC;
}
.h7 { /* side menu header */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	display:none;
	padding:0 25px 0 0;
}


/* ---=== HEADERS ===--- */

#topbar{ /* Start side baner-sban.swf  And OPEN top banner*/
	position:absolute;
	border: 0px solid black;
	padding: 0px;
	width: 80px;
	visibility: hidden;
	z-index: 100;
}
.sban{
	width:80px;
	height:400px;
}
.ddpanel .ddpanelcontent{ /*CSS for "content" DIV of Drop Down Panel*/
	color: white;
	background: black; /*background of Drop Down Panel*/
/*Do NOT add any "padding" or "margin" properties here! Any padding/margin should be added to your content's container within this DIV instead */
}
.ddpanel .ddpaneltab{ /*CSS for "toggle" tab DIV of Drop Down Panel*/
	margin-right: 115px;
	font: normal 12px Arial;
}
.ddpanel .ddpaneltab a{ /*"toggle" tab related CSS*/
	float: right;
	color: white;
	background: black url('toggleleft.gif') no-repeat left bottom; /*background of toggle tab*/
	text-decoration: none;
	letter-spacing: 1px;
}
.ddpanel .ddpaneltab a span{ /*"toggle" tab related CSS*/
	float: left;
	display: block;
	background: url('toggleright.gif') no-repeat right bottom;
	cursor: pointer;
	padding-left:13px;
	padding-right:12px;
	padding-top:1px;
	padding-bottom:4px;
}
.ddpanel .ddpaneltab a span img.pointerimage{ /*CSS for pointer image within toggle tab*/
	margin-top: 2px;
	margin-left: 5px;
}
.ddpanel .ddpaneltab a:hover{ /*"toggle" tab related CSS*/
	background-color: navy; /*background of toggle tab onMouseover*/
}
.ddpanel .ddpaneltab a:active, .ddpanel .ddpaneltab a:focus{ /*"toggle" tab related CSS*/
	outline: 0;
}
.ddpanel .ddpaneltab a:hover span{ /*"toggle" tab related CSS*/
	background-color: transparent;
}


/* ---=== HEADERS MAIN TABLES ===--- */

.commerceTOPStyle { /* when the e-commerce module is enabled */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:center;
		
	padding:10px 0px 10px 0px;
	width:779px;
	height:10px;
}
a.menucommerce  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#696969;
	text-decoration:none;
}
a.menucommerce:hover{
	color:#CC0000;
	text-decoration:underline;
}
.mainTable {
	width:100%;
	padding:0px 0px 33px 0px;
	background-image:url(backLeaves.png);
	/*background-attachment:fixed;*/
	background-position:top;
	background-repeat:no-repeat;
}
.TDmainTable {
	padding:0px 0px 0px 0px;
}
.mainTable1 { /* header table */
	width:993px;
	padding:0px 0px 0px 0px;
}
.miniTable5 { /* header mini table (for mini site only) */
	width:589px;
	height:170px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.flash{ /* top.swf dimensions */
	width:993px;
	height:186px;
}
.flashMiniHeader{ /* mini header flash dimensions */
	width:296px;
	height:177px;
}
.bgHeader{ /* when the top isn't flash */
	height:170px;
	text-align:center;
	vertical-align:middle;
	background-image:url(bgHeader.jpg);
}


/* ---=== TOP MENU ===--- */

.mainTable2 { /* top menu main table */
	width:993px;
	vertical-align:top;
	background-image:url(topMenu.png);
	background-position:top;
	background-repeat:no-repeat;
	height:39px;
	padding:0px 20px;
}
#message{ /* top menu background div */
	width:959px;
	height:39px;
	padding:0px 0px 0px 0px;
}
#message a.menuButton, #message a.menuButtonSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	height:25px;
	padding: 10px 25px 0px 25px;
	display:block;
}
#message a.menuButton:hover{
	color:#ff8a00;
}
#message a.menuButtonSelected{
	color:#ffffff;
	font-weight:bold;
}
.messageDivider{ /* divider td between menu buttons */
	width:2;
	background-image:url(divider.png);
	background-position:top;
	background-repeat:no-repeat;
}


/* ---=== TOP MENU DROPDOWN ===--- */

.transMenu {
	position:absolute;
	overflow:hidden;
	left:0px;
	top:0px;
}
.transMenu .content {
	position:absolute;
	left:0px;
	top:0px;
}
.transMenu .items {
	position:relative;
	left:5px; top:0px;right:5px;
	z-index:2;
}
.transMenu.top .items {
	border-top:none;
}
.transMenu .item { /* each TR.item is one menu item */
	color:#000000;
	font-size:12px;
	font-family:Arial;
	text-decoration:none;
	/* this is a hack for mac */
	border:none;
	cursor:pointer;
	cursor:hand;
}
.transMenu .background {
	background-color:#cccccc;
	position:absolute;
	left:0px; top:0px;
	z-index:1;
	-moz-opacity:.8;
	filter:alpha(opacity=80);
}
.transMenu .shadowRight {
	position:absolute;
	z-index:3;
	top:3px; width:2px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
}
.transMenu .shadowBottom {
	position:absolute;
	z-index:1;
	left:3px; height:2px;
	-moz-opacity:.4;
	filter:alpha(opacity=40);
}
.transMenu .item.hover {
	background:#FFFFFF;
	color:black;
}
.transMenu .item img {
	margin-left:10px;
}


/* ---=== TOP MENU UL ===--- */

#menuuldiv {
	vertical-align:top;
	z-index: 99;
	width:554px;
	height:50px;
	padding:14px 0px 0px;
	margin:0px auto;
}
#menuuldiv ul {
	margin:0px 0px;
	padding:0px;
}
#menuuldiv ul li .ulpad {
	padding:0px 5px 5px;
	display:block;
}
#menuuldiv ul li {
	margin:0px;
	padding:0px;
	list-style:none;	
	float:right;
	position:relative;
}
#menuuldiv ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display:block;
	color:#2d5d6c;
	position: relative;	
	float:none;
}
#menuuldiv ul li a:hover {
	color:#6e183e;
}
#menuuldiv ul li a.menuButtonSelected {
	color:#6e183e;
}


/* ---=== TOP MENU UL DROPDOWN ===--- */

#menuuldiv ul li div ul li .ulpad {
	display:block;
	padding:2px 10px;
	float:none;	
}
#menuuldiv ul li div {
	position: absolute;
	visibility:hidden;
	margin: 0px;
	padding: 0px;
	right:0px;	
	background-color:#FFFFFF;
	background-image:url(subtmover.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #bcbaba;
	float:none;
}
#menuuldiv ul li ul{
	margin:0px;
	padding:0px;
	display:inline;
	width:100%;
	float:none;
}
#menuuldiv ul li ul li{
	position:relative;
	margin:0px;
	padding:0px;	
	list-style:none;	
	display: inline;	
	float:none;
}
#menuuldiv ul li div a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2d5d6c;
	text-decoration: none;
	text-align:right;
	margin: 0px;
	padding: 0px;
	display:block;
	white-space:nowrap;
	float:none;
	width:100%;
	min-width:150px;
}


/* ---=== PAGE TITLE ===--- */

.tablePageTitle{ /* the full title table */
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	direction:rtl;
	width:644px;
	height:34px;
	background-image:url(pageTile.gif);
	background-position:top;
	background-repeat:no-repeat;
	padding:3px 0px 10px 0px;
	margin-bottom:3px;
}
.tdPageTitleWR{ /* right edge td */
	width:0px;
}
.tdPageTitleWL{ /* left edge td */
	width:0px;
}
.tdPageTitle { /* main td */
	
}


/* ---=== CONTENT ===--- */

.mainTable3{
	width:909px;
	vertical-align: top;
	background-color:#ffffff;
}
.TDmainTable3, .TDmainTable_3{ /* TDmainTable3 is Mostly for paddings */
	padding:15px 25px 30px 25px;
}
.tableWidth{ /* page width (include the side menu bar) */
	/*width:779px;*/
}
.flashIntro{ /* intro flash (in.swf only) */
	width:589px;
	height:527px;
}
.tdWidth{ /* pageFormat width */
	/*width:589px;*/
}
.tablePageFormat{ /* the page content's table width (= mainTable3 - tdMainTable - tdDividerWidth) */
	width:644px;
	padding:0px 0px 0px 0px;
}
.tdPageFormatW{ /* for padding of the tablePageFormat */
	width:0px;
	height:0px;
}
.tdSpacerImgH{
	width:0px;
	height:0px;
	border:0px;
}


/* ---=== SIDE MENU ===--- */

.tdMenuSideWidth{
	/*background-color:#d7e1b6;*/
	background-image:url(sideBack.gif);
	background-position:top;
	background-repeat:repeat-x;
	width:200px;
	padding:0px 0px 0px 0px;

}
.sideElements { /* contains all the realdesign of the top and bottom side menu */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #0067C1;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
}
.tdDividerWidth{ /* divider td between the side menu to the page content */
	width:15px;
	height:0px;
}
.menuButtonpad, .sidepad{ /* for padding inside side menu buttons */
	padding:0px 0px 0px 0px;	
	margin:7px 18px 2px 0px;	
	display:block;
}
#messageMenu a.menuButton, #messageMenu a.menuButtonSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	/*background-image:url(background_parent.gif);
	background-position:right;
	background-repeat:no-repeat;*/
	height:34px;
	border-bottom:2px solid #ffffff;
	padding:0px;
	cursor: pointer;
	display: block;
}  
#messageMenu a.menuButton:hover {
	color:#ff8a00;
}
#messageMenu a.menuButtonSelected {
	color:#ff8a00;
	font-weight:bold;
}
#messageMenu a.menuButtonChild, #messageMenu a.menuButtonChildSelected, #messageMenu a.SMChildSelected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	/*background-image:url(child.gif);
	background-position:right;
	background-repeat:no-repeat;*/
	height:30px;
	padding:5px 25px 0px 0px;
	cursor:pointer;
	display: block;
}
#messageMenu a.menuButtonChild:hover, #messageMenu a.SMChildSelected:hover{
	color:#000000;
}
#messageMenu a.menuButtonChildSelected , #messageMenu a.SMChildSelected{
	color:#000000;
}
a.menuButtonChild3, a.SMChildSelected3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-align:right;
	text-decoration:none;
	/*background-image:url(child2.gif);
	background-position:right;
	background-repeat:no-repeat;*/
	height:30px;
	padding:5px 32px 0px 0px;
	cursor:pointer;
	display: block;
}
a.menuButtonChild3:hover {
	color:#000000;
}
a.SMChildSelected3 {
	color:#000000;
}
.SMChildrenBox { /* not in use */
	
}
.SMMenu { /* not in use */
	/*background-color:#FFFFF; */
	padding: 0px;
	overflow:hidden;
}
.SMMenubg{ /* mostly for designing the top border of the side menu */
	/*background-color:#000000; */
}
.SMMenuTDbg{ /* mostly for designing the bottom border of the side menu */
	/*background-color:#000000; */
}
.SMImageParent {
	vertical-align:middle;
	border:0px;
	width:0px;
	height:0px;
}
.SMImageChild {
	vertical-align:middle;
	border:0px;
	width:0px;
	height:0px;
}


/* ---=== FOOTER ===--- */

.mainTable4{ /* footer main table */
	width:909px;
	vertical-align: top;
	padding:0px 0px 0px 0px;
}
.footerStyle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#535f1d;
	text-decoration:none;
	text-align:center;
	padding:15px 0px 10px 0px;
	width:909px;
	background-image:url(footerRd.png);
	background-position:top;
	background-repeat:no-repeat;
}

/*====== Footer Menu Style ========*/
a.menuBottom {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#535f1d;
	text-decoration:none;
}
a.menuBottom:hover{
	color:#ff8a00;
}


/* ---=== INTERDEAL FOOTER ===--- */

#interdealfooter{
	width:909px;
	background-image:url();
	background-position:top;
	background-repeat:no-repeat;
}
#interdealfooter a{
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#535f1d;
	text-decoration:none;
}
#interdealfooter a:hover{
	color:#ff8a00;
}
#interdealfooter strong{ /* to bypass the strong tag wraping every link */
	font-weight:normal;
}


/* ---=== FORM TABLE (CONTACT) ===--- */

.tableForm{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	background-color:#FFFFFF;
	padding-right:10px;
	width:350px;
}
.filedText { /* for text input fields */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#494949;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #6e7e29;
}
.submitButton { /* for submit buttons in almost every form */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	background-image:url(submitButton.gif);
	background-position:top;
	background-repeat:repeat-x;
	border:0px solid #A4B1BE;
	width:90px;
	height:25px;
	cursor:pointer;
}
.submitButton3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0067C1;
	text-decoration:none;
	background-color:#EFF2F4;
	background-image:url(submitButton.gif);
	background-position:top;
	background-repeat:repeat-x;
	border:1px solid #A4B1BE;
	cursor:pointer;
}
.errorText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	border:1px solid #FF0000;
	background-color:#FFFFFF;
	background-image:url(errorBg.jpg);
}


/* ---=== DARK & LIGHT ROWS ===--- */

.rowLight {
	background-color:#EFEFEF;
	margin-bottom:0px;
}
.rowDark {
	background-color:#DDDDDD;
	margin-bottom:0px;
}


/* ---=== PRODUCTS & ARTICLES ===--- */

.productMainTable { /* products' Main Tables */
	border:0px solid #9A9A9A;
	background-color:#FFFFFF;
	background-position:top;
	background-repeat:no-repeat;
}
.productTitleBG { /* products Title (background only) */
	text-align:right;
	text-decoration:none;
	height:30px;
	background-image:url(arcTitle.gif);
	padding:0px 0px 0px 0px;
	background-color:#EFF2F4;
}
.productName { /* title background with FULL height and no padding */
	height:24px;
	padding:0px;
}
a.productName { /* title name with padding and partial height ( = full height - top & bottom padding) */
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#494949;
	text-align:center;
	text-decoration:none;
	height:20px;
	padding:2px 5px 2px 0px;
}
a.productName:hover {
	color:#000000;	
}
#productLine .productPicsmall{
	padding:0 10px;
}
#productLine .productPicsmall img{
	border:none;
	height:40px;
	width:auto;
}
#productLINE .productDetails{
	width:auto;
	padding-left:10px;
}
#productLINE .productPrice{
	background-image:none;
	color:#060073;
	width:auto;
	vertical-align:middle;
	height:auto;
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 0px 15px;
	display:block;
}
#productLINE .qt{ /* quantity */
	font-size:12px;
}
#productLINE .productBasketShop {
	background-color:transparent;
}
#productLINE input.productBasketShop {
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	display:block;
	height:18px;
	width:20px;
	border:none;
	padding:0px;
	margin-right:8px;
	background-image:url(icon_basketShop.gif);
	background-position:right;
	background-repeat:no-repeat;
	cursor:pointer;
}
#arc { /* article's main table */
	/*width:143px;*/
	border:0px solid #9A9A9A;
	background-color:#FFFFFF;
	background-position:bottom;
	background-repeat:no-repeat;
	/*background-image:url(arcBody.gif);*/
}
#arc .productTitleBG {
	text-align:right;
	text-decoration:none;
	background-color:transparent;
	height:30px;
	background-image:url(arcTitle.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:0px 0px 0px 0px;
}
#arc .productName { /* title background with FULL height and no padding */
	height:24px;
	padding:0px;
}
#arc a.productName { /* title name with padding and partial height ( = full height - top & bottom padding) */
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#585858;
	text-align:right;
	text-decoration:none;
	height:20px;
	padding:2px 5px 2px 0px;
}
#arc a.productName:hover {
	color:#000000;
}
.spaceProducts4{ /* space between Main Table Products */
	width:33%;
}
.spaceProducts3{
	width:50%;
}
.spaceProducts2{
	width:100%;
}
.productTitleTopDivider{ /* divide between Raws of Products */
	height:10px;
	width:2px;
}
.productTitleDivider{ /* divide between title and productFrame */
	width:20px;
	height:5px;
}
.productPic140{
	border:0px solid #A4B1BE;
	width:140px;
	vertical-align:middle;
}
.productPic190{
	border:0px solid #A4B1BE;
	width:190px;
	vertical-align:top;
}
.productPic290{
	border:0px solid #A4B1BE;
	width:274px;
	vertical-align:top;
}
.productPic400{
	border:0px solid #A4B1BE;
	width:400px;
	vertical-align:top;
}
.productPicLarg{
	border:1px solid #A4B1BE;
	width:300px;
	height:400px;
}
.productPicLarg{
	border:1px solid #666666;
	width:300px;
	height:400px;
}
#proinfo .productdetails{ /*the read more page's text*/
	width:95%;
}
.productDetails{
	/*width:140px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#6e7e29;
	text-decoration:none;
	padding:5px 0px 5px 0px;
}
.productPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6F2886;
	text-align:right;
	text-decoration:none;
	padding:5px 0px 5px 0px;
}
a.productLinks{ /* read more button */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	padding:5px 0px 5px 0px;
}
a.productLinks:hover{
	color:#ff8a00;	
}
#arc a.productLinks{ /* read more button */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	
	padding:5px 0px 5px 0px;
}
#arc .productLinks:hover{
	color:#ff8a00;	
}
a.productInfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:4px 18px 0px 0px;
	background-image:url(icon_info.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.productInfo:hover{
	color:#ff8a00;
	background-image:url(icon_info_over.gif);
}	
a.productGetPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:4px 18px 0px 0px;
	background-image:url(icon_getPrice.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productGetPrice:hover{
	color:#ff8a00;
	background-image:url(icon_getPrice_over.gif);
}
a.productBasketShop{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 15px 0px 0px;
	background-image:url(icon_basketShop.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productBasketShop:hover{
	color:#0067C1;
	background-image:url(icon_basketShop_over.gif);
}
.productBasketShopIn{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 13px 0px 0px;
	background-image:url(icon_basketShopIn.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productBasketShopQ{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 15px 0px 0px;
	background-image:url(icon_basketShopQ.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productBasketShopQ:hover{
	color:#0067C1;
	background-image:url(icon_basketShopQ_over.gif);
}
a.productToSite{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 15px 0px 0px;
	background-image:url(icon_toSite.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productToSite:hover{
	color:#0067C1;
	background-image:url(icon_toSite_over.gif);
}
a.productPdf{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 15px  0px 0px;
	background-image:url(icon_pdf.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productPdf:hover{
	color:#0067C1;
	background-image:url(icon_pdf_over.gif);
}
a.productVideo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	height:17px;
	padding:0px 15px 0px 0px;
	background-image:url(icon_video.gif);
	background-position:right;
	background-repeat:no-repeat;
}
a.productVideo:hover{
	color:#0067C1;
	background-image:url(icon_video_over.gif);
}
.productPriceTD{ /* products price TD (not in use) */
	padding:5px 0px 5px 0px;
}


/* ---=== SCROLLBAR ===--- */

.headerScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #0067C1;
	text-align:right;
	text-decoration:none;
	vertical-align:top;
	height:17px;
	background-image: url(bgHeaderScrollBar.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:0px 8px 4px 0px;
}
.bodyScrollBar {
	height: 67px;
	padding:0px;
	border-left:1px solid #A4B1BE;
	border-right:1px solid #A4B1BE;
}
.footerScrollBar {
	background-image: url(bgFooterScrollBar.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	height:30px;
}
.scrollBarFrame { /* size of iframe for news */
	width: 170px;
	height: 67px;
	margin:5px 0px 5px 0px;
}
.scrollBarInFrame { /* size of table in iframe */
	width: 170px;
	padding:0px 10px 0px 5px;
}
.scrollBarFrameProduct { /* size of iframe for products */
	width: 170px;
	height: 300px;
	padding-top:0px;
}
.scrollNewsBody { /* news html */
	background-color:#ffffff;
}
.scrollProductBody { /* products html */
	background-color:#ffffff;
}
.dateScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#0067C1;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
}
.sourceScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#0067C1;
	text-align:right;
	vertical-align:middle;
	text-decoration:underline;
}
.titleScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0067C1;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
}
a.linkScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0067C1;
	text-align:right;
	vertical-align:middle;
	text-decoration:underline;
}
a.linkScrollBar:hover{
  	color:#0067C1;
}
.textScrollBar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
}
.dividerScrollBar {
	height:7px;
}
.pp { /* space between scrollbar to sidemenu */
	/*margin-top:0px;*/
}


/* ===START HomePage Design Articlce ===*/

/*===Design of General Article =====*/

.articleGeniralTable{
	width:285px;
}


.articleGeneralTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	vertical-align:middle;
	background-color:#0084FF;
	
	height:23px;
	padding-right:10px;
}

.textGeneral {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-align:right;
	vertical-align:middle;
}

.picGeneralArticle {
	width:296px;
	height:177px;
	
	cursor:pointer;
}

a.moreInfo,  a.moreInfo:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#1F5394;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	
	background-image:url(bgMoreInfo.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	padding:0px 7px 0px 0px;
	
	DISPLAY:block;
}

a.moreInfo:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
		
	background-image:url(bgMoreInfoOver.gif);
	background-position:right;
	background-repeat:no-repeat;
		
	padding:0px 7px 0px 0px;
	DISPLAY:block;
}


.articlesDivider {
	width:15px;
	height:5px;
}

/*====END Design of General Article =====*/

/*==start Design of Secondery Article ======*/

.articleTable{
	width:189px;
}

.articleTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#1F5394;
	text-align:right;
	vertical-align:middle;
	
	background-color:#FFFFFF;
	
	/*height:20px;*/
	
	padding-right:0px;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-align:right;
	vertical-align:middle;
	
	padding:0px 3px 0px 3px;
	
	width:189px;
}

.picArticle{
	width:189px;
	height:160px;
	
	cursor:pointer;
}


/* ---=== TABS ===--- */

div.TabView div.Tabs {
	height: 24px;
	margin:20px 0px 0px 0px;
	overflow: hidden;
}

div.TabView div.Tabs a {
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	float:right;
	display:block;
	width:91px;
	padding:4px 0px 4px 0px;
	margin:0px 2px 0px 2px;
	background-color:#060073;
}

div.TabView div.Tabs a:hover, div.TabView div.Tabs a.Active {
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	float:right;
	display:block;
	padding:4px 0px 4px 0px;
	margin:0px 2px 0px 2px;
	background-color:#b91115;
	width:91px;
}

div.TabView div.Pages {
	clear: both;
	border: 1px solid #cccccc;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	margin-bottom:10px;
}

div.TabView div.Pages div.Page {
	height: 100%;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}

div.TabView div.Pages div.Page div.Pad {
	padding: 0px 0px 0px 0px;
}
#bodytabpage {
	width:100%;
	overflow:auto;
}

#tabtable td{
	padding:10px;
}

#bodytabs {
	margin:0px;
	background-color:#FFFFFF;
}


/* ---=== FORUM & FAQ ===--- */

.mypets{ /*header of 1st demo*/
	cursor: pointer;
	cursor: pointer;
	padding:0px 0px;
	border: 1px solid gray;
	background: #e1e1e1;
	font: bold 12px arial;
}
.openpet{ /*class added to contents of 1st demo when they are open*/
	background:  #f5f5f5;
}
.technology{ /*header of 2nd demo*/
	cursor: pointer;
	cursor: pointer;
	font: bold 12px arial;
	margin: 10px 0;
}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/
	color:#aaaaaa;
}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/
	color:  #000000;
}
.quote
{
	color: #000000;
	border-right: 1px dashed #ccc;
	border-left: 1px dashed #ccc;
	border: 1px dashed #cccccc;
	margin: 5px;
	padding: 5px;
	font-size: x-small;
}
#question { /* FAQ start */
	margin-bottom:30px;
	padding-left:25px;
}
#question .technology {
	color:#791ba5;
	font-size:14px;
	font-weight:normal;
	border-bottom:dotted 1px #aa36e0;
	margin:0px;
}
#question .thelanguage {
	color:#5b5b5b;
	font-size:14px;
	font-weight:normal;
	padding:10px;
	border:dotted 1px aa36e0;
	border-top:none;
	background-color:#fbf6fd;
	margin-bottom:50px;
}


/* ---=== PORTAL FORMAT ===--- */

.CardTableBG {
	/*background-image:url();
	background-position:top;
	background-repeat:repeat-y;*/
	border:1px solid #cccccc;
	margin-bottom:20px;
}
.CardTableBG .CardTDbg {
	/*background-image:url();
	background-position:bottom;
	background-repeat:no-repeat;*/
}
.CardTableBG .cardTable {
	width:630px;
	direction:rtl;
	/*background-image:url();
	background-position:top;
	background-repeat:no-repeat;*/
}
.CardTableBG .CardtdLogo {
	width:150px;
	text-align:center;
	vertical-align:top;
	padding:20px 0px 20px 0px;
}
.CardTableBG .cardlogo {
	width:110px;
	height:80px;
	border:1px solid #cccccc;
}
.CardTableBG .CardtdProfile {
	width:290px;
	text-align:center;
	vertical-align:top;
	padding:20px 0px;
}
.CardTableBG .details {
	width:270px;
	margin:0px 0px 0px 20px;
}
.CardTableBG .details .detailsText{
	padding-bottom:5px;
	border-bottom:1px solid #b91115;
}
.CardTableBG .details .detailsPhone {
	padding-top:5px;
}
.CardTableBG .profile {
	display:block;
	text-align:justify;
	direction:rtl;
	font-size:14px;
	font-weight:normal;
	color:#060073;
}
.CardTableBG .profile h2 {
	font-size:18px;
	font-weight:bold;
	color:#b91115;
	margin:0px;
}
.CardTableBG .profile h2 a{
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#b91115;
	margin:0px;
}
.CardTableBG .profile h2 a:hover{
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#060073;
	margin:0px;
}
.CardTableBG .phone {
	width:270px;
	padding:0px;
	text-align:right;
	display:block;
	text-align:right;
	margin:0px;
}
.CardTableBG .phone ul {
	width:270px;
	list-style-type:none;
	list-style-position:inside;
	text-align:right;
	margin:0px;
	padding:0px;
}
.CardTableBG .phone ul li span {
	display:inline-block;
	padding:0px 23px 0px 7px;
	font-size:14px;
	color:#060073;
	text-decoration:none;
}
.CardTableBG .phone .icon1 {
	display:inline-block;
	float:right;
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}
.CardTableBG .phone .icon2 {
	display:inline-block;
	float:right;
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}
.CardTableBG .CardtdIcons {
	width:190px;
	text-align:center;
	vertical-align:top;
	padding:10px 0px;
	background-color:#e5e5e5;
	/*background-image:url();
	background-position:top;
	background-repeat:repeat-x;*/
}
.CardTableBG .icons {
	width:190px;
	padding:0px;
	text-align:right;
	display:block;
	text-align:right;
	margin:0px;
}
.CardTableBG .icons ul {
	list-style-type:none;
	text-align:right;
	line-height:25px;
	margin:0px 20px;
	padding:0px;
}
.CardTableBG .icons ul li a {
	font-size:14px;
	color:#060073;
	text-decoration:underline;
}
.CardTableBG .icons ul li a:hover {
	color:#b91115;
	text-decoration:none;
}
.CardTableBG .icons ul li span {
	display:inline-block;
	cursor:pointer;	
	padding-right:23px;
}
.CardTableBG .icons .icon1 {
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}
.CardTableBG .icons .icon2 {
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}
.CardTableBG .icons .icon3 {
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}
.CardTableBG .icons .icon4 {
	/*background-image:url();
	background-position:right;
	background-repeat:no-repeat;*/
}


/* ---=== SURVEY ===--- */

#seker {
	border:1px solid #aaaaaa;
	color:#060073;
	padding:10px;
	width:200px;
	text-align:right;
	background-color:#e5e5e5;
}
#seker form {
	margin:0px;
	padding:0px;
}
#seker label{
	display:inline-block;
	padding:2px 0px;
}
.sekerq {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
.sekerpage {
	font-family:Arial, Helvetica, sans-serif;
	width:500px;
	font-size:14px;
	color:#000000;
	border:1px solid #000000;
	padding:10px;
}
.sekerpage h3{
	margin:20px 0px 10px;
}
.sekerAns {
	width:100%;
	text-align:right;
	margin-bottom:10px;
}
.sekerAns strong{
	display:inline-block;
	padding-left:5px;
}
#sekerAns1 .sekerbg {
	background-color:#CCCCCC;
}
#sekerAns2 .sekerbg {
	background-color:#AAAAAA;
}
#sekerAns3 .sekerbg {
	background-color:#777777;
}
#sekerAns4 .sekerbg {
	background-color:#555555;
}
.sekerbg {
	text-align:right;
}
.sekerVote {
	text-align:right;
	display:block;
}
.sekerDate {
	text-align:right;
	display:block;
}
.sekerVote strong, .sekerDate strong {
	display:inline-block;
	padding-right:5px;
}


/* ---=== CALANDER ===--- */

#calendar {
	width:198px;
	text-align:center;
	display:block;
	border:1px solid #aaaaaa;
	background-color:#e5e5e5;
}
#caldate {
	display:none;
}
.calheadbg {
	width:198px;
	height:24px;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:#060073;
	background-color:#f0f0f0;
	border-bottom:1px solid #dddddd;
}
.calwid {
	width:198px;
	text-align:center;
	display:block;
}
.calnbtable {
	width:198px;
	text-align:center;
}
.caltdhstart {
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#b91115;
	border-bottom:1px dotted #060073;
	padding:2px;
}
.caltdstart {
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:#060073;
	padding:2px;
	border-bottom:1px dotted #060073;
}
.caltodaybg {
	text-align:center;
	padding:2px;
	border-bottom:1px dotted #060073;
}
.caltextclr {
	display:block;
}
.caltodaybg .caltextclr{
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	font-weight:bold;
	display:block;
	background-color:#060073;
}
.callinkclr{
	color:#ffffff;
	font-weight:bold;
	display:block;
	background-color:#b91115;
}
.calnbtable {
	margin-top:3px;
	padding:2px;
}
.calnbtable a{
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#060073;
}
.calnbtable a:hover{
	text-align:center;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#b91115;
}

#homeTextBox{
	width:644px;
	vertical-align:top;
	text-align:right;
}

.homeText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#585858;
	text-align:right;
}

#homeArcBox{
	width:644px;
	vertical-align:top;
	margin-top:20px;
}

.homeArcTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#6e7e29;
	text-align:right;
}

.homeArcText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#626262;
	text-align:right;
}

#contactPic{
	display:block;
	margin-top:25px;
}